.leaflet-popup-content {width: 500px;}
.leaflet-popup img {max-width: 80%; max-height: 80%;}

div.Drop div.icon, div.Drop .icon_arrow,
div.Ball div, div.Ball div, div.Default div, div.Default {opacity: 0.9;}
div.Default div.icon_arrow {opacity: 0.5;}

div.leaflet-marker-icon {min-width: 32px; min-height: 32px;}
div.Ball, div.Drop {
    margin: 0; padding: 0;
    width: 32px; height: 32px;
}
div.Ball div.icon {
    /* box-shadow: 1px 21px 6px -3px black; */
    box-shadow: 0px 24px 6px -3px #000020;
    width: 16px; height: 16px; border-radius: 50%;
    position: relative; left: 8px;
    background: transparent radial-gradient(circle at 40% 40%, white 20%, yellow 40%);
}
.Ball .icon_arrow {
  background-color: red;
  height: 16px;
  left: 15px;
  position: relative;
  top: -0px;
  width: 2px;
}
div.Drop div.icon, div.Default div.icon {
  margin: 0; padding: 0; width: 32px;  height: 32px;
  text-align: center;
  color: white;
  padding: 4px 0 0 0;
  border: 0px solid; /* border-radius: 4ex; */
  box-shadow: 5px 10px 6px -3px #000020;
  font-size: 16px;
}
div.Drop div.icon {border-radius: 4ex;}
div.Default div.icon {border-radius: 20%;}
div.Drop .icon_arrow, div.Default .icon_arrow {
    margin: 0;
    position: relative;
    width: 2px; height: 0px;
    left: 4px; top: -8px;
    border-top: solid 24px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
}
